webentwicklung-frage-antwort-db.com.de

iPhone 5s mit ios 12.1 werden in xcode nicht unterstützt

Nachdem ich mein iPhone 5 auf iOS 12.1 aktualisiert habe, erhalte ich diese Fehlermeldung in xcode:

Geräteunterstützungsdateien konnten nicht gefunden werden . Dieses iPhone 5s (Modell A1457, A1518, A1528, A1530) führt iOS 12.1 (16B92) aus, das von dieser Version von Xcode möglicherweise nicht unterstützt wird.

Was kann ich dagegen tun?

2
RJB

Aktualisieren Sie Xcode auf die neueste Version im App Store. Hatte auch dieses Problem. 

7
Daniel Espina

Wenn Sie kein langes Xcode-Update wünschen, können Sie die Unterstützungsdateien manuell herunterladen. 

Ich war auf Xcode 9.4 und habe die Dateien von here heruntergeladen und in /Applications/Xcode/Contents/Developer/Platforms/iPhoneOS.platform/DeviceSupport eingefügt.

3
UsamaAmjad

Versuchen Sie es mit https://github.com/NikKovIos/XcodeDeviceSupportFiles/tree/master/12.1%20(16B91)

Lesen Sie in der Readme-Datei des Repos nach, wie das Repo installiert wird.

1
Nik Kov